/* 
  Project_Message.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Toast ** */
"task.converted-to-milestone" = "The task has been converted to a milestone" ;

"task.converted-to-task" = "The milestone has been converted to a task" ;

"task.subprj-converted-to-group" = "The subproject has been converted to a task group" ;

"task.single-converted-to-subprj" = "The task has been converted to a subproject" ;

"task.group-converted-to-subprj" = "The task group has been converted to a subproject" ;

"not.allow.convert.to.group" = "Can't convert! This conversion causes the plan to exceed the limit of the maximum outline level" ; // Not allow to convert a subproject to a task group, as conversion touch the maximum outline level limit

"toast.task.split.up" = "The task has been split up" ;

"toast.url1.changed" = "The url #1 of the task has been changed" ;

"toast.url2.changed" = "The url #2 of the task has been changed" ;

"toast.archived" = "The date of all tasks has been archived" ;

"toast.cal.changed" = "The project calendar has been changed" ;

"toast.link.removed" = "The task link has been removed" ;

"toast.link.created" = "A task link has been created" ;

"toast.task.removed" = "The task has been removed" ;

"toast.task.repeated" = "The task has been repeated" ;

"toast.task.pasted" = "A new task is added to the next by pasting" ;

"toast.task.created" = "A new task has been created" ;

"toast.task.moved.up" = "The task has been moved up in the same task group" ;

"toast.task.moved.down" = "The task has been moved down in the same task group" ;

"toast.task.res.changed" = "The task's resource allocation has been changed" ;

"toast.task.indented" = "The task has been indented" ;

"toast.task.outdented" = "The task has been outdented" ;

"toast.mat.cost.changed" = "The task’s materials cost has been changed" ;

"toast.labor.cost.changed" = "The task’s labor cost has been changed" ;

"toast.notes.changed" = "The task’s notes has been changed" ;

"toast.contact.changed" = "The task’s contact has been changed" ;

"toast.icon.changed" = "The task’s icon has been changed" ;

"toast.clr.changed" = "The task’s color has been changed" ;

"toast.phys.comp.changed" = "The task’s physical % completion has been changed" ;

"toast.work.changed" = "The task’s work has been changed" ;

"toast.percent.changed" = "The task’s % completion has been changed" ;

"toast.days.changed" = "The total number of working days of the task has been changed" ;

"toast.duration.changed" = "The task’s duration has been changed" ;

"toast.date.changed" = "The task’s date has been changed" ;

"toast.name.changed" = "The task’s name has been changed" ;

"toast.order.changed" = "The task’s order has been changed" ;

"toast.all.collapsed" = "All task groups in the project have been folded" ;

"toast.all.expanded" = "All task groups in the project have been unfolded" ;

"toast.expanded" = "The task group has been expanded" ;

"toast.collapsed" = "The task group has been collapsed" ;

"toast.only.allow.edit.days" = "This project date policy only allows you to change the number of working days of the task" ;

"toast.subproject.changed" = "An open subproject of this main project has changed in another window" ;

"toast.calendar.event.pasted" = "Created a new task by pasting from a calendar event" ;

"toast.auto.tasks.clr" = "Batch updated the colors of all tasks" ;

/* ** Tips ** */
"tips.link.hidden" = "Task links are hidden. \nTo show the task links, please change the setting \nby right-clicking an empty space on Gantt Chart and \nthen updating the setting in the context menu." ; // Show the tips after a project loaded if the task links is hidden

"tips.milestone.not.split" = "A milestone cannot be split" ;

"tips.subprj.not.split" = "A subproject cannot be split" ;

"tips.group.not.split" = "A group task cannot be split" ;

"tips.split.timeline" = "To split a task, switch the scale of the timeline to the \"DAY\" view" ;

"tips.more.days.split" = "A task whose duration is one working day cannot be split" ;

"tips.middle.taskbar.split" = "Please click in the middle of the task to split it" ;

"tips.not.allowed" = "Operation not allowed" ;

"tips.locked.by.subprj" = "The main project is locked because its subprojects are open! To unlock, please close all open subprojects." ;

"tips.locked.by.user" = "Project locked! The unlock button is located in the toolbar." ;

"tips.locked.when.linking" = "This operation is not allowed while maintaining task links" ;

"tips.locked.when.list" = "This operation is not allowed when tasks are displayed in LIST" ;

"tips.locked.when.list.filter" = "This operation is not allowed when tasks are displayed in LIST with filter" ;

"tips.archive.all.together" = "Click on the heading of this column to archive for the whole project" ;

"tips.group.finish.auto" = "The Finish of a Task Group is Automatic" ;

"tips.subprj.finish.auto" = "The Finish of a Subproject is Automatic" ;

"tips.group.duration.auto" = "The Duration of a Task Group is Automatic" ;

"tips.group.days.auto" = "The total number of Working Days of a Task Group is Automatic" ;

"tips.group.comp.auto" = "The Completion Rate of a Group Task is Automatic" ;

"tips.group.work.auto" = "The Work of a Task Group is Automatic" ;

"tips.group.phys.comp.auto" = "The Physical Completion of a Task Group is Automatic" ;

"tips.group.labor.auto" = "The Labor Cost of a Task Group is Automatic" ;

"tips.group.mat.auto" = "The Materials Cost of a Task Group is Automatic" ;

"tips.total.cost.auto" = "The Total Cost is automatic" ;

"tips.subprj.duration.auto" = "The Duration of a Subproject is Automatic" ;

"tips.subprj.days.auto" = "The total number of Working Days of a Subproject is Automatic" ;

"tips.subprj.work.auto" = "Please open the subproject to edit the work of its subtasks" ;

"tips.subprj.work.comp.auto" = "Please open the subproject to edit the physical completion of its subtasks" ;

"tips.subprj.comp.auto" = "Please open the subproject to edit the completion rate of its subtasks" ;

"tips.comp.auto" = "The Target Completion Rate is Automatic" ;

"tips.subprj.labor.auto" = "Please open the subproject to edit the labor cost of its subtasks" ;

"tips.subprj.mat.auto" = "Please open the subproject to edit the materials cost of its subtasks" ;

"tips.milestone.duration.auto" = "The Duration of a Milestone is NOT Editable" ;

"tips.milestone.days.auto" = "The total number of Working Days of a Milestone is NOT Editable" ;

"tips.milestone.res.auto" = "The Resource of a Milestone is NOT Editable" ;

"tips.subprj.res.auto" = "Please open the subproject to edit the assignment of its subtasks" ;

"tips.group.link.denied" = "Linking to a task group is not allowed" ;

"tips.change.duration.denied" = "The duration of the task cannot be changed directly according to the date policy of this project." ;

"tips.group.resource.denied" = "It is not possible to assign resources to a task group" ;

"tips.group.not.copable" = "The group task has no resource information to be copied" ;

"tips.sub.prj.not.copable" = "The subproject task has no resource information to be copied" ;

"tips.milestone.not.copable" = "The milestone has no resource information to be copied" ;

"tips.not.copable" = "It is not supported to copy the content of this cell" ;

"tips.paste.other.type.cell" = "It is not supported to paste the content into another type of cell" ;

"tips.group.start.not.pastable" = "The start date of a group task cannot be changed by copy/paste" ;

"tips.subprj.start.not.pastable" = "The start date of a subproject task cannot be changed by copy/paste" ;

"tips.grp.completion.auto" = "The completion rate of a group task is automatic" ;

"tips.sub.prj.comp.auto" = "The completion rate of a subproject task is automatic" ;

"tips.sub.prj.phsy.comp.auto" = "The physical completion rate of a subproject task is automatic" ;

"tips.grp.phsy.comp.auto" = "The physical completion rate of a group task is automatic" ;

"tips.sub.prj.res.not.editable" = "It is not possible to assign resources to a subproject task" ;

"tips.milestone.res.not.editable" = "Pasting into the current cell is not supported" ;

"tips.collapse.before.order" = "Please fold the task group before changing its order" ;

"tips.close.all.subprojects" = "To edit this main project, please close all open subprojects first" ;

"tips.uncheck.lock" = "To edit this project, please uncheck the Lock button in the toolbar" ;

"tips.task.outline.pre-milestone-cannot-parent" = "The previous milestone cannot be converted into a task group" ;

"tips.task.outline.pre-subprj-not-be-parent" = "The previous subproject cannot be converted into a task group" ;

"tips.expand.previous.first" = "Before allowing the next task to join, first, unfold this task group" ;

"tips.first.task.not.child" = "The first task in the project cannot be a subtask" ;

"tips.this.milestone.not.allow.be.group" = "This milestone cannot be converted into a task group" ;

"tips.this.subprj.not.allow.group" = "This subproject cannot be converted into a task group" ;

"tips.outline.already-first-level" = "The task is already at the highest outline level" ;

"tips.group.indent.exceed.limit" = "The indentation of this task results in the outline level of some of the sub-tasks in the group exceeding the limit of the maximum outline level" ;

"tips.subprj.already.open" = "This subproject has already been opened" ;
